Subject: Re: Inquiry About 2026 Tour Plan Updates
From: Provider T4F <[email-masked]>
To: Shashi Gupta <[email-masked]>
Date: Fri, 29 Aug 2025 15:25:28 +0800

Dear Shashi,

Sorry for the late reply.

Just to confirm, do you mean that you will directly update all 2026 prices
in our system? If so, we would greatly appreciate it!!

In addition to prices, will you also be updating the itineraries? If there
are any changes to the itineraries and you are not sure how to update them
in our system, you may send us a PDF file highlighting the parts that have
been changed for each tour.

We will then update them as soon as possible.

Thank you.

Best regards,

Rita

Product Management Team | 英文站产品管理部
 626.538.1230 <626-538-1230> 626.538.1281 <6262345725> 301 E. Foothill
Blvd., #100 (First Floor), Arcadia, CA 91006, USA
<https://goo.gl/maps/6XLfV> Follow along:
<http://www.facebook.com/Tours4Fun>  <http://twitter.com/Tours4Fun>
<https://www.linkedin.com/company/tours4fun>
<http://instagram.com/tours4fun?ref=badge>
<http://tours4funblog.tumblr.com/>  <http://www.youtube.com/user/tours4fun>
<https://pinterest.com/tours4fun/>

On Sat, Aug 23, 2025 at 8:38 PM Shashi Gupta <[email-masked]>
wrote:

> Dear Rita,
>
> Thank you for your kind message and for the continued partnership—we truly
> value our collaboration with your team.
>
> Please accept my apologies for the delay in updating the information. We
> will be updating the product prices within a week directly from the
> dashboard. In the meantime, please let me know if you still require the PDF
> files to proceed with publishing the tours, or if the dashboard update will
> suffice.
>
> Looking forward to your guidance.
>
> Best Regards,
>
>  <https://www.agoravoyages.com/>
> www.agoravoyages.com
> *Shashi Kant Gupta*
> Director
> Agora Voyages OPC Pvt. Ltd.
> Phone: (+91) 7428 5584 04
> Mobile: (+91) 9810 4915 08
> [email-masked]
> L-9/259, 2nd Floor, Mahipalpur Extension, Mahipalpur, New Delhi 110037,
> India
> Approved by: Ministry of Tourism - Government of India
> Active member of Indian Association of Tour Operators
>  *Stay green* - don't print this e-mail! [image:
> Facebook] <https://www.facebook.com/agoravoyages>   
> <https://www.linkedin.com/company/agora-voyages>   
> <https://www.instagram.com/agoravoyages>
> Visa is mandatory for foreign nationals traveling to India. Travelers must
> apply for their own visas. For tourist visa CLICK HERE
> <https://indianvisaonline.gov.in/> & for Electronic Tourist Visa CLICK
> HERE <https://indianvisaonline.gov.in/evisa/tvoa.html>.
>
> On 8/7/2025 2:29 PM, Provider T4F wrote:
>
> Hi, Team,
>
> I hope this message finds you well.
>
> First of all, I would like to extend my sincere gratitude for the
> collaboration we've had throughout the past year. We truly value your
> partnership.
>
> I’m writing to ask whether the full-year travel plans for 2026 have been
> updated. If they have, could you please share the updated files with us? We
> will make sure to update the products accordingly as soon as possible.
>
> If there haven’t been any updates yet, would it be possible to directly
> extend the current tours until December 31, 2026? Or is there a different
> arrangement we should be aware of?
>
> Looking forward to your kind advice.
>
> Thank you.
>
> Best regards,
>
> Rita
>
> Product Management Team | 英文站产品管理部
>  626.538.1230 <626-538-1230> 626.538.1281 <6262345725> 301 E. Foothill
> Blvd., #100 (First Floor), Arcadia, CA 91006, USA
> <https://goo.gl/maps/6XLfV> Follow along:
> <http://www.facebook.com/Tours4Fun>  <http://twitter.com/Tours4Fun>
> <https://www.linkedin.com/company/tours4fun>
> <http://instagram.com/tours4fun?ref=badge>
> <http://tours4funblog.tumblr.com/>
> <http://www.youtube.com/user/tours4fun> <https://pinterest.com/tours4fun/>
>
>
>